[bumpversion]
current_version = 0.1.0
commit = True
tag = True
tag_name = {new_version}

[build_sphinx]
source-dir = docs/source
build-dir = docs/build
warning-is-error = 1

[metadata]
license_file = LICENSE.txt

[bumpversion:file:setup.py]
